@font-face {
    font-family: Gunar;
    font-display: auto;
    src: local('Gunar'), url("./Gunar/Gunar.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Bold;
    font-display: auto;
    src: local('Gunar-Bold'), url("/Gunar/GunarBold.otf") format("opentype");
}

@font-face {
    font-family: Gunar-DemiBold;
    font-display: auto;
    src: local('Gunar-DemiBold'), url("./Gunar/GunarDemiBold.otf") format("opentype");
}

@font-face {
    font-family: Gunar-ExtraBold;
    font-display: auto;
    src: local('Gunar-ExtraBold'), url("./Gunar/GunarExtraBold.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Heavy;
    font-display: auto;
    src: local('Gunar-Heavy'), url("./Gunar/GunarHeavy.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Light;
    font-display: auto;
    src: local('Gunar-Light'), url("./Gunar/GunarLight.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Medium;
    font-display: auto;
    src: local('Gunar-Medium'), url("./Gunar/GunarMedium.otf") format("opentype");
}

@font-face {
    font-family: Gunar-Light;
    font-display: auto;
    src: local('Gunar-Light'), url("./Gunar/GunarThin.otf") format("opentype");
}

@font-face {
    font-family: Galano;
    font-display: auto;
    src: local('Galano'), url("./Galano/GalanoGrotesque-Regular.otf");
}

@font-face {
    font-family: Galano-Medium;
    font-display: auto;
    src: local('Galano-Medium'), url("./Galano/GalanoGrotesque-Regular10.otf");
}

@font-face {
    font-family: AvenirNext-Regular;
    font-display: auto;
    src: local('AvenirNext-Regular'), url("./AvenirNext/AvenirNext-Regular.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-Bold;
    font-display: auto;
    src: local('AvenirNext-Bold'), url("./AvenirNext/AvenirNext-Bold.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-BoldItalic;
    font-display: auto;
    src: local('AvenirNext-BoldItalic'), url("./AvenirNext/AvenirNext-BoldItalic.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-DemiBold;
    font-display: auto;
    src: local('AvenirNext-DemiBold'), url("./AvenirNext/AvenirNext-DemiBold.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-DemiBoldItalic;
    font-display: auto;
    src: local('AvenirNext-DemiBoldItalic'), url("./AvenirNext/AvenirNext-DemiBoldItalic.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-Heavy;
    font-display: auto;
    src: local('AvenirNext-Heavy'), url("./AvenirNext/AvenirNext-Heavy.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-HeavyItalic;
    font-display: auto;
    src: local('AvenirNext-HeavyItalic'), url("./AvenirNext/AvenirNext-HeavyItalic.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-Medium;
    font-display: auto;
    src: local('AvenirNext-Medium'), url("./AvenirNext/AvenirNext-Medium.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-MediumItalic;
    font-display: auto;
    src: local('AvenirNext-MediumItalic'), url("./AvenirNext/AvenirNext-MediumItalic.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-UltraLight;
    font-display: auto;
    src: local('AvenirNext-UltraLight'), url("./AvenirNext/AvenirNext-UltraLight.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-UltraLightItalic;
    font-display: auto;
    src: local('AvenirNext-UltraLightItalic'), url("./AvenirNext/AvenirNext-UltraLightItalic.otf") format("opentype");
}

@font-face {
    font-family: AvenirNext-Italic;
    font-display: auto;
    src: local('AvenirNext-Italic'), url("./AvenirNext/AvenirNext-Italic.otf") format("opentype");
}